@charset "utf-8";

hr{	clear:both;}

body.index table{margin-left:10%;
	margin-right:10%;}

body.index th,
body.index td {border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;}
/*body.index th,td{background:#ffeeee;}*/
body.index th{text-align:left;
white-space:nowrap;}

body.index colgroup.frequency td,
body.index #oatable colgroup.no{text-align:right !important;}


body.index th{white-space:nowrap;}
body.index tr:hover *{background:#ffffee;}
body.index tr.del *{color:#cccccc;text-decoration:line-through;}

body.index ul#yearnav{margin-bottom:1em;
	padding:0.5em;
	background:#ffcccc;}
body.index ul#yearnav li{display:inline;
	padding-left:0.5em;}

#index2002 #n2002 a,
#index2003 #n2003 a,
#index2004 #n2004 a,
#index2005 #n2005 a,
#index2006 #n2006 a,
#index2007 #n2007 a,
#index2008 #n2008 a,
#index2009 #n2009 a
{font-weight:bolder;
	text-decoration:none;}

#lastcm dl,
#lasttb dl{margin-left:10%;}
#logs {margin-left:15%;}